/* ---------------------------
SCREEN STYLE CSS - RWD
--------------------------- */

/*START: NAVIGATION STYLES*/
p:first-of-type::first-letter 
{
   font-size: 200%;
   font-weight: bold; 
   float: left; 
   width: 1em;
   line-height: 1;
}
.topnav 
{
    overflow: hidden;
    background-color: #2d2d2d;
}

.topnav a 
{
    float: right;
    display: block;
    color: #fff;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 1em;
}
.topnav .icon 
{
    display: none;
}
.dropdown 
{
    float: right;
    overflow: hidden;
}
.dropdown .dropbtn 
{
    font-size: 1em;    
    border: none;
    outline: none;
    color: white;
    padding: 12px 16px;
    background-color: inherit;
    font-family: inherit;
    margin: 0;
}
.dropdown-content 
{
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}
.dropdown-content a 
{
    float: none;
    color: #000;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}
.topnav a:hover, .dropdown:hover .dropbtn 
{
    background-color: #555;
    color: #fe4900;
}
.dropdown-content a:hover 
{
    background-color: #ddd;
    color: #fe4900;
}
.dropdown:hover .dropdown-content 
{
    display: block;
}



/*START: GENERAL STYLES*/
* { /*resets margins and padding*/
   margin: 0; 
   padding: 0;
}
/*
div
{
    border: 1px solid #999;
}
*/
body 
{ 
    font-family: 'Montserrat', sans-serif;
}
h1, h2
{
    font-family: 'Josefin Sans', sans-serif;
}

/* header */
#header 
{ 
    font-family: 'Josefin Sans', sans-serif;
    background: #2d2d2d;
    color: #fff;
}
#logo 
{
	margin: 10px;
	float: left;
	width: 60px;
	height: 60px;
	background: url(../image/logo_web.png) no-repeat center;
	display: block;
}

/*formatting */
.responsive
{
    width: 100%;
    height: auto;
}
.center
{
    text-align: center;
}
.genpad
{
    padding: 20px;
}
.container
    { 
    width: 90%; 
    margin: 0 auto;
    }
.boxshadow
{
    box-shadow: 5px 10px 8px #2d2d2d;
}

/* footer */
fieldset
{
    border-style: none;
}
input
{
    width: 30%;
    padding: 5px;
    border-radius: 4px;
    font-family: 'Montserrat', sans-serif;
}
button
{
    padding: 5px 20px;
    background: #fe4900;
    color: #fff;
    margin-left: 20px;
    font-family: 'Montserrat', sans-serif;
    border-radius: 4px;
}
footer
{
    position: relative;
    background: url(../image/ajElephantPrint_web.jpg);
    height: 300px;
}
#ftitlebox
{
    background: #2d2d2d;
    color: #fff;
}
#ftitlebox p:first-of-type::first-letter 
{
   font-size: inherit;
   font-weight: inherit; 
   float: inherit; 
   width: inherit;
   line-height: inherit;
}
#copyright
{
    background: #2d2d2d;
    color: #fff;
}
#copyright p:first-of-type::first-letter 
{
   font-size: inherit;
   font-weight: inherit; 
   float: inherit; 
   width: inherit;
   line-height: inherit;
}





/*START: IPHONE LAYOUT STYLES*/
@media (max-width: 480px) {
    h1
    {
        font-size: 1.4em;
    }
    h2
    {
        font-size: 1.3em;
    }
    p
    {
        font-size: .9em;
    }
    #header 
    { 
    /*  width: 100%;*/
        height: 80px;
    /*	position: fixed;*/
        padding: 10px 25px;
    }
    #ftitlebox
    {
        width: 80%;
        position: absolute;
        margin-top: -18%;
        margin-left: 9%;
    }
    .ftitle
    {
        font-size: 1.4em;
    }
    
/* nav menu */
    nav
    {
        margin-top: 18px;
    }
    .topnav a, .dropdown .dropbtn 
    {
        display: none;
    }
    .topnav a.icon 
    {
        float: right;
        display: block;
    }
    .topnav.response 
    {
        position: relative;
    }
    .topnav.response .icon 
    {
        position: absolute;
        right: 0;
        top: 0;
    }
    .topnav.response a {
        float: none;
        display: block;
        text-align: left;
    }
    .topnav.response .dropdown 
    {
        float: none;
    }
    .topnav.response .dropdown-content 
    {
        position: relative;
    }
    .topnav.response .dropdown .dropbtn 
    {
        display: block;
        width: 100%;
        text-align: left;
    }
}



/*START: NARROW LAYOUT STYLES*/
@media (min-width: 481px) and (max-width: 766px) {
    h1
    {
        font-size: 1.4em;
        padding: 20px;
    }
    h2
    {
        font-size: 1.3em;
    }
    #header 
    { 
    /*  width: 100%;*/
        height: 80px;
    /*	position: fixed;*/
        padding: 10px 25px;
    }
    #ftitlebox
    {
        width: 80%;
        position: absolute;
        margin-top: -10%;
        margin-left: 9%;
    }
    .ftitle
    {
        font-size: 1.4em;
    }
    #copyright
    {
        padding: 20px;
    }
    
/* nav menu */
    nav
    {
        margin-top: 18px;
    }
    .topnav a, .dropdown .dropbtn 
    {
        display: none;
    }
    .topnav a.icon 
    {
        float: right;
        display: block;
    }
    .topnav.response 
    {
        position: relative;
    }
    .topnav.response .icon 
    {
        position: absolute;
        right: 0;
        top: 0;
    }
    .topnav.response a {
        float: none;
        display: block;
        text-align: left;
    }
    .topnav.response .dropdown 
    {
        float: none;
    }
    .topnav.response .dropdown-content 
    {
        position: relative;
    }
    .topnav.response .dropdown .dropbtn 
    {
        display: block;
        width: 100%;
        text-align: left;
    }
}



/*START: MEDIUM LAYOUT STYLES*/
@media (min-width: 767px) and (max-width: 979px) {
    h1
    {
        font-size: 1.6em;
    }
    h2
    {
        font-size: 1.5em;
    }
     #header 
    { 
    /*  width: 100%;*/
        height: 50px;
    /*	position: fixed;*/
        padding: 10px 25px;
    }
    #logo 
    {
        margin: 5px;
        float: left;
        width: 40px;
        height: 40px;
        background: url(../image/logo_webMedium.png) no-repeat center;
        display: block;
    }
    #ftitlebox
    {
        width: 80%;
        position: absolute;
        margin-top: -7%;
        margin-left: 9%;
    }
    .ftitle
    {
        font-size: 1.4em;
    }
    
/* nav menu */
    nav
    {
        margin-top: 3px;
    }
    .topnav
    {
        float: right;
    }
    .topnav a
    {
        float: left;
    }
    .dropdown
    {
        float: left;
    }
    .dropdown-content a
    {
        float: none;
    }
}



/*START: WIDE LAYOUT STYLES*/
@media (min-width: 980px) {
    h1
    {
        font-size: 1.8em;
    }
    h2
    {
        font-size: 1.7em;
    }
    #header 
    { 
    /*    width: 100%;*/
        height: 40px;
    /*	position: fixed;*/
        padding: 10px 70px;
    }
    #logo 
    {
        margin: 5px;
        float: left;
        width: 30px;
        height: 30px;
        background: url(../image/logo_webWide.png) no-repeat center;
        display: block;
    }
    #ftitlebox
    {
        width: 80%;
        position: absolute;
        margin-top: -6%;
        margin-left: 9%;
    }
    .ftitle
    {
        font-size: 1.4em;
    }
    
    /* nav menu */
    .topnav
    {
        float: right;
    }
    .topnav a
    {
        float: left;
    }
    .dropdown
    {
        float: left;
    }
    .dropdown-content a
    {
        float: none;
    }
}














